#contenido{
	width:100%;
	font-family: arial;
}

#titulo1{
	width: 100%;
	text-align: center;
	font-family: arial;
	font-size: 40px;
	font-weight: 900;

	background:url("Imagenes/sms1.jpg"); 
	background-repeat:no-repeat; 
	background-size: 100%  70%; 
	background-attachment: fixed;
	color:#fff;

}


#titulo{
	width: 100%;
	text-align: center;
	font-size: 30px;
	/*font-style: bold;*/
	font-weight: 900;	
	color: #2A363F;
}

#cuerpo{
	width: 100%;
	text-align: center;

	
}

#botones {
	width: 100%;
	text-align: center;
}
.button, .button1{
	cursor:pointer;
}
.button {
border: none;
background: #FF3300;
color: #f2f2f2;
padding: 10px;
font-size: 18px;
border-radius: 5px;
position: relative;
transition: all 500ms ease;
}

button{
    outline:none;
}
.button1 {
border: none;
background:#fff;
color: #FF3300;
padding: 10px;
font-size: 18px;
border-radius: 5px;
position: relative;
/*box-sizing: border-box;*/
transition: all 500ms ease;
}

.button, .button1{
padding: 8px 50px;
overflow:hidden;
}

.button:hover {

box-shadow: inset 0 0 0 3px #FF3300;
}

.button1:hover {

box-shadow: inset 0 0 0 3px #FF3300;
}

 /*.button, target{
 	background: black;
 }*/
 #seleccion{
 	width:100%;
 	text-align: center;
 }
 #seleccion img{
 	width: 50px;
 }
#seleccionar{
	display:inline-block;
	width:12%;
	margin-top: -10px;
}
#seleccionar1{
	visibility: hidden;
		display:inline-block;
	width:18%;
	margin-top: -10px;
}

#tabla1{
	margin-top: -20px;
	padding-bottom:  40px;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;

	font-size: 16px;
	font-weight: 400;
	text-align: center;
	background: #fff;
	color:black;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;

	border-radius: 10px;

	
}

#tabla1 .pagos1{
	display:inline-block;
	text-align: center;
	margin-top: 40px;
	margin-left: 20px;

}


#tabla2{
	margin-top: -20px;
	padding-bottom:  40px;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;

	font-size: 16px;
	font-weight: 400;
	text-align: center;
	background: #fff;
	color:black;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;

	border-radius: 10px;
	display: none;
}
#tabla2 .pagos1{
	display:inline-block;
	text-align: center;
	margin-top: 40px;
	margin-left: 20px;
}

.pagos1{
	width:30%;
}
.pagos1 img{
	width: 200px;
}
.pagos1 .aqui{
	margin-top:5px;
	width:50px;
}

@media (max-width: 700px){
	#titulo1{
		width: 100%;
		font-size:30px;
	}
	#titulo{
		width: 100%;
		font-size:20px;
	}
	.pagos1{
		width: 90%;
		font-size:14px;
	}
	#seleccionar{
		width: 100%;
		display: none;
	}
	#seleccionar1{
		width: 100%;
		display: none;
	}	
	#tabla1, #tabla2{
		margin-top: 5px;
		text-align: center;

	}
	.button, .button1{
		font-size: 14px;
		padding: 5px 23px;
		overflow:hidden;

	}
}


